License Error in CiscoWorks

Unanswered Question
Jun 25th, 2007
User Badges:

CiscoWorks LMS 2.5 upgrade to 2.6 on Sol9. I did the new install and provided the license file during the install. Under CS>Server>admin>Licensing I see size unlimited, status purchase and expire never BUT Everytime I go to RME or CM user tracking I get the following Error:

" This software installation requires reusing a license provided in a previous version. If a previous license is not available or proof of purchase validation was not performed, you may continue to install in NAG mode, while arranging with your Cisco representative to return this product and purchase a full licensed version. "


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Mon, 06/25/2007 - 05:23
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You need to validate this upgrade licenses against a previous copy of LMS 2.1 or 2.2. To do this, you will either need your original RME 3.4 or 3.5 CD or a running server with either RME 3.4 or 3.5 installed. See http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_4_x/rme405/rme405ig/igs/upgmig.htm#wp1216490 for more details.

hodgeswalt Mon, 06/25/2007 - 08:19
User Badges:

You need to go to:

cd /opt/CSCOpc/bin

./validateupgrade

most people will choose option #1.

Mkae sure you have your ver 2.5 RME cd (repeat - RME 2.5)

mouunt this cd, and provide the ABSOLUTE path to this directory structure.

You should be on your way!


Regards,

Walt

Actions

This Discussion